apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-30-eks-45
spec:
  channel: 1-30
  number: 45
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        uri: public.ecr.aws/csi-components/csi-snapshotter:v8.3.0-eksbuild.1
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        uri: public.ecr.aws/csi-components/snapshot-controller:v8.3.0-eksbuild.1
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.3.0
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 0ee3b5c98de173e6746d4deacca703a0fa33b28347a003879114a3d2bf7a84e9
        sha512: bce9a6658a26b9832c10b7b3a31445d3f61c89c42d1a746f8af2a6018a96f8d0f74e1457b9c7d29a028269eeb9a48a11cbb5cba64d1954e35af9b7be788c66a1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/etcd/v3.5.21/etcd-linux-arm64-v3.5.21.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.21.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3f3e566be416f7474ab731b495420c6906c311d1d0b8eb12627f68e83fa8fd03
        sha512: 2e0a5c8019a7bd161308cc9fbad620b40064bfd28fed8a65ff485463ccca0158cd48463c3fcf48a64e4eba585c595fe10e5c0b26d58753f016c6681273cfb804
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/etcd/v3.5.21/etcd-linux-amd64-v3.5.21.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.21.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:a8f2b1d2fbe091bd74ac7acea623f68295ef31dbd7f3813a2f7bff22f40a111e
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.21-eks-1-30-45
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.21
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:efd07c1a0cdc5a9956c112aa0920963d1c689745c68b43ee8018779b606f01b3
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.12.2-eks-1-30-45
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.12.2
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 0eb63eb3eb3fb05812337ac1ea48f1fc7c78a4dac13f66c4713d36b53df366c3
        sha512: d2f1e414c4533bcabb38ab1dff7c26563da6a6c75dba5576ca812062adeb1355946fbcd8163caebe1d24a84bc5be7456d7b0a2819b3bf1fbe8b8332b9f796416
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 75d0b5013541deadba7c5f95db78f7977cd89147f3148c1f62c014aff157a019
        sha512: a01f41506dbad9ec17c9b407445f9ceb049ec173a5968bca78bbf3ceb618371d967ebc851c8d48e6726ca199ce7797ababe0cbe94e1890f01032f19169dc71e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4bd38f303a8151a9edb080d45382ab7d82e2f6b55487ee5f7cce541d6b6c4195
        sha512: 4cab3ffe6026a24152ce525da33ebd4f487d6c0eadea8a4fcd1dde3e143a1fcb3767b9e4877405f4351abf38ceca981a822efcea6a8ed434cd353d9b43de11bc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 77e0e6659f1cee5dc38493a6d3584486d8d8284c93452e74d50e409fef8b7a20
        sha512: bb8003ef9a46aa598dd27471efe5ccf0427f5ac5aa77c43b774ad9f8b8cef78424576fa622cae4b5a03970994a43531fba0cf6118f2c5208bb79287890a5b5ee
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d90347b3c7a580b2098f33083fe883e9b3d52d252ced32daa207efeec07cdeab
        sha512: ca0ab9caff320cb2b6eb92bf6291d841a7ca1937a51cbf73a9a1392cea344d40418c1ea4dbeeae0d6c659c6dd910742a4071ce869b365b54f543575fe63154e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 32a19c3ea25fb9bb6d4e4b98fbe680394b568e8bfd0c8d73de0060d3c190f7ae
        sha512: 5af01b6d187c18b6b4d788f70d7fa8854374276e47f03048eae1e98f607b83f654273d0730c9434cecb0aef96afb55eaef4667bbd287ab9b79ea188f9ec2132f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b6f48ace0b003ef92a0e07b9e93b137677cc1bfe2e5cc8496cfdf4b9e729eceb
        sha512: 06c41bde57f0a7f92e79f7cb345a9899d9d2b064dc4494f782fa53d54dd8b86d22a5f2767727b7c96aa3da3d6f3c0d6ba8d68cb587bf6ded26708d0344d6919a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3c181915ade098e9765372ea9ceed8274b4badf2a387a87c1ee3723bda7ef041
        sha512: 2562b16756019f088a6777670bd270e61153bcc9f7526bf09a1d91a603cf4c4d821be76134950bb9555920c28377cfc8c2d9d3ff3ca941110a2287d60991f1ac
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 20181e7ee333efe98481dff43cb84d55ef9cdfb071ae6f604c4e04501e3efb5a
        sha512: ed2cbd6d4b5d2e424f2df547c375727632f0c42d25ee5c4e8d340e4edd75cc997e869370606a86ac468326e7cdc267c6d505f03460676f13cf59d18f0a84c600
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:85158be39b0d619d3782c0ce7702c9a267a3575b52561cd2fae3b954599a2a52
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.30.14-eks-1-30-45
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:845acbfdb9ffd329a25a52ad264b5c0f9ddc1ed1e0b96d927745f217c8c89178
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.30.14-eks-1-30-45
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:20089d6c6250c035424d151a7260f63a0a09ff00b187e5af4349606bc5cdf62c
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.30.14-eks-1-30-45
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:e34944f0af93efbfdb2f6ee30e84732f9d829c0d93ef5464117326e74da78916
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.30.14-eks-1-30-45
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 5ef42699807acc72996519a40b0161f3b3db970a521ad1bcafb61492860f6011
        sha512: 422884798c654969bb522cd51311fcef11d68e2557629ae5fc4c6246257caad33896448392d1a971421ec39d9a55b49e852cd59aff7ada1566fbb88fa08a6831
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a3fbf1cb93226cb3515b9adfac248013065925320abf51beb74c9036a3de0a3b
        sha512: 4b4ada27044f44318d99cb92cd8f2ddb358b277f73e804248725c9fd5d4bfab8febd56dbcfbc1ee749f54af1c157a23f05cd97baae649ad3933adb666c1ffe4e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5683d526572afa2c17284485de795e41b29d60dfef7c859c54533d9a9e2a21dd
        sha512: e5f694c54f344362a836edd037d33c71bdf3e9f38fe356e214e8f363e06292b7115e3598b85cd15395c15e8792cc230c03a486903fdae30f2bb06549535213b3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c4428dea8fe8a42d5fd67c6b6657d97c788fd4a292c96cd3822363e4650d9df9
        sha512: d6d6d1fcd50290ea0802c9326e1bb4879743d29359b1bd04de6d1d582230d660b0be1d5a7d17565c7fd5202964833e1aaad483614390c2e1c2eadf0746d764f9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b2ce22bdc741aba6b2e6a7cc0fab90cc8fa7c1b2ef88fd9bbf6360151345cecc
        sha512: dcf14a83bff8a4b1a1abc2f65c244fe32550fb0251380f1d6c1a4365628c3bd1eed5d68a0bdb523aa44c3f6a26633c83a098f020e76784960579d30536e7fe3d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6067df13d885d501f4c0e7914a0be6ed2663db2167b3cdb3eb809a58410e68d1
        sha512: 43a75351a0f35d69f5665e37854f5668ad7d120067857d4803529364da4cd3e5f77849999e437879176ebf62e4b3f7d29baf73630af9173613e6803b5e481f1d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 78465f1a760d31d15fe00da7faef0d8acb3a387934eac89b9fc7f7ea1c2e3b54
        sha512: 762f0dc3deacdd2e2061b18858dbb3a43ed89ba564ad12c8ce0ce70f73390188832be64f63a95c396378e7887a889da2a5b303520d6afd7b2454867a80560ff2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 72c990165ed10d1ae582daf470a0b2e14b9c647adb028c6286b7d95a2635c43a
        sha512: 5c8edfbbfe4938b54596d5664df702821540653e92df399b752e0ae6d115231aa266b65573ed0760ad0ac3c8d23ea6178de9b364f69eccd1dacae07a97f4c568
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 92dd1933c1ab0c70a961a704425c4adad327b6c21dd05b878d4adc78b37a9e0d
        sha512: cd91955b6174fc2c0ed1d59a9ff9f58ea789458fac90bfa50ceea2b34ce00c04954ca183f366c51a5a59bbc54e5d17aadb83eca67cf9a289aa95a0de75236b7a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4c6a42bf6334cba3eb12a12f8f3e4f8e6713382ccac3d536ce57f994932c255d
        sha512: 9f28acb44d1de1572fff57b4111ecceec32ca014d8e44b80e6c9a5e9d5ec192bd0ce97b7ec1b08d5e16cec6118cf7331a025e4a896386c66573942c422c9a138
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b17b028c2d7b1007b10db7226792488d14e25adedc9b71ea8f691a760a906e80
        sha512: e7f415de19d1ae0bc7770ccd206850bd1a87c83190d26a5e4cbadb1ea842829469d362d1d8174ed8aa94b91d649bfdde012ee0b97c4831fbc02205da9a9796e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f911afdcf18745c1c4852d77abd9315d34cabdceb73be8122c068c9407750b52
        sha512: 87d4dd7b94446837508f689e84ee32d8627cc12de723d88ebea2fe2dcdb72b15c55ff9f5af093344dd14f0cbf22461a285d344e61317580460d16a0cc7e229e9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f3f7a6792bdaf31775bd47152dc0e158a3994bf1bf3c71a192747f8762f011d7
        sha512: a13211551565a4328afbb8601fae5ee2c5fe67496e594c36c69fa8caa9c978a7801bf317627306a786c931566e14b00427387c553e32be188f3b3d1b3539c7f0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fb20f726c22dcc7ce73474680003545bcccb6c4e664b80b0960ea8506bba2136
        sha512: 34f8b9e26cc040ea67f5ded7f998fc9b868c20d228225daec22f0f95b02cabd8fd4a7912a84a1d989fa33270ac8fd5aef11db747e8e32ede8568831211a2e2e6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7a036033a63b5fba999ade7d06c2abd96ea85bfa8e5398e09bbe5f1fcb9aa850
        sha512: dde0a2ebfb658b82a138b9488faeb2ecf7a9ea662716bada955a046bda9e198edea7a48b9601a6f7606e5d716012e1b0d10ae69517fffd0c6934f7af0d966898
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5e004d93a486e1b46a59b14eaaf20fc19d9b5fc0571b2bdb8713c87638c2cb10
        sha512: f44c440f81947859ab3181c906061e5f256b34b2ce25c8d0fec438509f6708438fa0609f1b64b6d6afb5da0234938c19e0b631faef54667a3b237aa5dbdc3128
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 98c1ec99a6936d4f3de5f707fecb25a191021862bc271c457349462c9db2084c
        sha512: b19b8f4d7a4aa4a9ba4591d0f70913536c5f3ff988ad0d037e03b4280a1a4a5fb34e34bf7bee17db46472b4a82e237e48f619cd6e0fc8a8a3004db85e1281459
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f39b8c03048140209208635609ad62e0be2236da4e3155c6a230ebf457072d5e
        sha512: 5c32bd49af91049e4fe654e7a52499d61ca99fd433394ea2eb4ae89a80e9a878a24bf1388b2233ce1a54a320f36dd3c6f2fb03f8a88416c23c2bd10ec8a4cde1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 31a71cc05942d51fe6b397cbcebffb741635d7723a09eb42891a95b47c915313
        sha512: 69c08ae47a82daa661ea5749448ddf89217354b9da683242bc33a48e9ab6ac404581704f024f83ddb44d211f50dbe220fad8eba76071891c136e06a462434087
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f7b16b70a778351f4675af921834166a1c904fc5de6e84738ecb02e89da4849a
        sha512: 13afc0c0721cbc47ff0ba888e45d6db42df55618b7de9ca138dcaca5702373a8b5bbb86290c43a9099205834a169e5e0437304998a90ef95d7acf197669aeb59
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b0459b9848f85e4f1297c155c35b3024527562a645135996ddc2fc649c11b6a4
        sha512: 2ef916153150b225bb4c6ec312ec377a1f64a70147e86eeeab1f22bf9b297c33c7a23ba02876881a89b581978e86f73e0c109534e00e704078ac6c0c163beb17
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 775a141a7fde4024982d22d6c56b47b7660f31e6f7d4fe99e90a2d1c7ec45a1f
        sha512: 71ba0cb6379031ade34bfb6ae6b99e28bdf44a0c3c32337357133fc556df7ae89b6f73a8069e5fef8378aa4ff5518f0fa245a4105d0f4cc28243849468e06fda
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - archive:
        sha256: 78a880ea61ac02a04f8a4078122bb4267ae3317712ece77344eb15925d6e09d7
        sha512: fa908d1814934290b20dc9bfcb6d991cbc406859861aa3faaac80238666bcb7093971d36e45ba055f14fdca8958366e046f9e7fd2dfb52cf525d30c3ba80fcfc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 9c3d3222706420d0a43d496d4e9e25b8a413eb0c
    gitTag: v1.30.14
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-node-driver-registrar container image
      image:
        uri: public.ecr.aws/csi-components/csi-node-driver-registrar:v2.14.0-eksbuild.4
      name: csi-node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: f71b186a60670d0de1cfd4b18e1bd42c106bb9aba721214511701a257a80377f
        sha512: 20ce29dba3b880a6988b9d3beef1dd68d962517245182e867b39d8d906c9a898db7ef09fc9c60423a8cb73c32ca255166261a446da7264c260356d40e071a6f0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/plugins/v1.7.1/cni-plugins-linux-arm64-v1.7.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.7.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: df9ba010d2da928a142d9c2f4d4acab9cf9704cd7148f4caaf2f91c11ff89493
        sha512: fdbc35e40d98567ca7b1fab63bd625599cb5013656f6978906517e526399d0ed32714cc2084b3e11535a2322acf9078c94edfc990a0c8d95ae6e734d72458c89
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/plugins/v1.7.1/cni-plugins-linux-amd64-v1.7.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.7.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.7.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-provisioner container image
      image:
        uri: public.ecr.aws/csi-components/csi-provisioner:v5.3.0-eksbuild.3
      name: csi-provisioner-image
      os: linux
      type: Image
    gitTag: v5.3.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-attacher container image
      image:
        uri: public.ecr.aws/csi-components/csi-attacher:v4.9.0-eksbuild.3
      name: csi-attacher-image
      os: linux
      type: Image
    gitTag: v4.9.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-resizer container image
      image:
        uri: public.ecr.aws/csi-components/csi-resizer:v1.14.0-eksbuild.3
      name: csi-resizer-image
      os: linux
      type: Image
    gitTag: v1.14.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        uri: public.ecr.aws/csi-components/livenessprobe:v2.16.0-eksbuild.4
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.16.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:f5992b80caf28e7ce90a73f34ced06c5decef321169501c0715e7329cbb5596b
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-30-27
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 2126520b49ad070d88603548df99b53518680520d8bc1e4dc010d10f07e47521
        sha512: d9e694a6a443b8599606824a7d3bfdaa75bcec210073850f6260d03ca27bd9f29fdc33bce42d4d473c8e59e271f8e93a5e77a02a33bbe04236fe793557cc2b84
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a1e84569a1dabaad63123bfe9ea06354ba52e9774b3f07d200f6b0adb14ea5aa
        sha512: d0c4386bf7e1b73f31cf5158bb5d412961889d6646e635288124344c51ee659ea419541fa3a3b8d18cf4b0a154987664c824fae4802fcd350a0cd57ee1d26564
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d3ed9cac4d35499d9b35dbae1c73d801de2292803f9d4118355951baad555cda
        sha512: d58d34cd60042ba4c1ba15440546fcb0cc720b4fac6e98c423763228585806ce3b8fd837d6294b9e3366d40ec64176357015173014d56905b0786815a836a054
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:da41be6fd8ccf065a01dc6a8ca8399e07e790fabfbb2067a905600fcbfe967d2
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.30.14-eks-1-30-45
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 279d84b1c2c6828407cb326eba8ce586cbc660f4a59453b363f53f400c591317
        sha512: 125b077158a7dc2af8b769a56f814f1c6a6834aba27a693935fd53ce2e16f174584e5b964f53d72d36317ae71902946225681280452f7fb67b54b79b6a8eab17
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5b6d5ba93effa30eb556fa0dc320b1b2328f21eac7dd82a0fab67566f20ed090
        sha512: 0b626c60a8a1a425596238ce365d8141ccce4bb79ee37018c3a3d5046e0654c611e3fc99e24843a13766fb9f747dd427a6c43fe8baf0ad745c9963cc688cc209
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/kubernetes/v1.30.14/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    gitTag: v1.30.14
    name: kube-proxy
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 0f4bd97c873111fe7cef3e555924792f266fed3d7c2fef9be6973c3abbbd75cc
        sha512: 16c15230a6ca6550005c22acbe64c6edcc863ad587c586b1748df883d7aa776df35c5e052c4c1881bea738cb6d4cd949ea3e338ea8792d23d1a54036c839d527
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/aws-iam-authenticator/v0.7.7/aws-iam-authenticator-darwin-amd64-v0.7.7.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.7.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d0154980a42ead693fc90a2f2e2fb3fce438006c0952f3cd20a76aaf5a093b85
        sha512: d24f4e451eb7a6f6e4764db8958dc65776fc095ded7f5dffd2e2bc0c3f8ff15321853fe01fcd2e61ca1e6e356ad88725f7719f2cf091895a7638df8401bf5a51
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/aws-iam-authenticator/v0.7.7/aws-iam-authenticator-linux-arm64-v0.7.7.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c63e883dc5dbb3ed97ed842dafb677d523c0ae8b57a89d796065657f29c61aab
        sha512: 05bdc298bfb2c2a11f2edbbeaab055c18fa11e2f0f01897b41b7c139cdb6fc1386d6bf5d6ec0269bea95edf5c225bef0240bbfde7c1e0efc5f14084e8083342c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/aws-iam-authenticator/v0.7.7/aws-iam-authenticator-linux-amd64-v0.7.7.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f84d5c7892cb247f4a945036ae9a8842e0084f44cc9700f3b005da9d8b0137b2
        sha512: 6714388627da571badbbdc001de2345933d2918d2289451468ecdc3cda51e9e1fae50653d2fb2261cf4c0e6f9965f5035daaf40c1b5627d77298b75b1c10b9db
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/45/artifacts/aws-iam-authenticator/v0.7.7/aws-iam-authenticator-windows-amd64-v0.7.7.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.7.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:e5057791591e7bb0b24f118aca4c0df9657faeb791af1e42f585c84b5ca03ac2
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.7-eks-1-30-45
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.7
    name: aws-iam-authenticator
  date: "2025-10-22T20:31:31Z"

